Internal-Operations

# Class: WideImage_Operation_InvalidResizeDimensionException

Source Location: /Operation/Resize.php

### Class Overview

    RuntimeException
       |
       --WideImage_Exception
          |
          --WideImage_Operation_InvalidResizeDimensionException

An Exception for when an invalid resize dimensions are passed

### Class Details

[line 36]
An Exception for when an invalid resize dimensions are passed
[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:43 +0100 by phpDocumentor 1.4.3